Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0408

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2001-0408
Last Modified 05 Sep 2008 04:24:02
Published 18 Jun 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2001-0408

Summary

vim (aka gvim) processes VIM control codes that are embedded in a file, which could allow attackers to execute arbitrary commands when another user opens a file containing malicious VIM control codes.

Vulnerable Systems

Application

  • Vim Development Group Vim 5.7


References

BID - 2510

REDHAT - RHSA-2001:008

CALDERA - CSSA-2001-014.0

XF - vim-elevate-privileges(6259)

SUSE - SuSE-SA:2001:12

MANDRAKE - MDKSA-2001:035

BUGTRAQ - 20010329 Immunix OS Security update for vim


Last Updated: 27 May 2016 10:36:15